.blk-main {
    width: 100%;

}

.blk {
    width: 1200px;
    margin: 0 auto 20px auto;
}

.content1 {
    width: 1200px;
    margin: 0 auto;
    box-shadow: 0 0 5px #cac8c8;
    padding: 20px;
}

.p12-aboutinfo-1 {
    display: inline-block;
    width: 100%;

    margin-bottom: 38px;
}

.p12-aboutinfo-1-nr {
    padding: 0 0px 20px!important;
}

.p12-aboutinfo-1-tit {
    display: none;
}

.abt {
    text-align: center;
    height: 56px;
    padding-top: 60px;
    margin-bottom: 30px;
}

.abt em {
    font-size: 36px;
    color: #000000;
    display: block;
    font-weight: bold;
    line-height: 36px;
    font-style: normal;
}

.abt span {
    font-size: 13px;
    color: #808080;
    display: block;
    line-height: 13px;
    font-weight: normal;
    text-transform: uppercase;
    position: relative;
    width: 233px;
    margin: 7px auto 0;
}

.abt span:after {
    position: absolute;
    width: 71px;
    height: 10px;
    background: url(static/images/db3fde5ab2cd4265a0e9554ad3fc8515_42.png) no-repeat;
    content: "";
    top: 0px;
    left: -39px;
}

.abt span:before {
    position: absolute;
    width: 71px;
    height: 10px;
    background: url(static/images/db3fde5ab2cd4265a0e9554ad3fc8515_44.png) no-repeat;
    content: "";
    top: 0px;
    right: -39px;
}

.jj {}

.jj dt {
    margin-top: 20px;
}

.jj dd {}

.jj dd h3 {
    margin-bottom: 26px;
    text-align: center;
    overflow: hidden;
    background: url(static/images/db3fde5ab2cd4265a0e9554ad3fc8515_36.jpg) no-repeat center bottom;
    color: #000000;
    font-size: 26px;
    margin-top: 37px;
    padding-bottom: 25px;
}

.jj dd p {
    font-size: 16px;
    color: #000;
    text-indent: 2em;
}

.jj dd ul {
    clear: both;
}

.jj dd ul li {
    float: left;
    width: 120px;
    margin-left: 138px;
    display: block;
    text-align: center;
    font-size: 14px;
    color: #5E5E5E;
    margin-top: 22px;
    padding-bottom: 20px;
    border-bottom: 3px solid #fff;
}

.jj dd li h4 {
    color: #5e5e5e;
    display: block;
    line-height: 54px;
    height: 54px;
    font-size: 47px;
    font-family: "Times New Roman", Times, serif;
}

.jj dd li span {
    font-style: normal;
    height: 26px;
    line-height: 26px;
    display: block;
}

.jj dd li:hover {
    border-bottom: 3px solid #063a90;
}

.jj dd li:hover h4 {
    color: #063a90;
}

.jj dd li:hover span {
    color: #063a90;
}

.nyabout_new {
    overflow: hidden;
    margin-top: 48px;
}

.nyabout_new ul {
    margin-bottom: 33px;
    overflow: hidden;
}

.nyabout_new ul li {
    float: left;
    width: 199px;
    text-align: center;
    line-height: 54px;
    height: 54px;
    overflow: hidden;
    font-size: 18px;
    color: #fff;
    background: #000000;
    margin-right: 1px;
}

.nyabout_new ul li.cur,
.nyabout_new ul li:hover {
    background: #e4b153;
}

.nyabnew_con {
    width: 1200px;
    overflow: hidden;
}

.nyabnew_con dl {
    margin-bottom: 65px;
    width: 600px;
    float: left;
}

.nyabnew_con dt {
    float: left;
    width: 130px;
    height: 106px;
    line-height: 106px;
    overflow: hidden;
    font-size: 28px;
    text-align: center;
    background: #eee;
    border-bottom: 4px solid #e4b153;
    color: #333;
}

.nyabnew_con dd {
    float: left;
    width: 382px;
    padding-left: 22px;
    padding-top: 3px;
    color: #333;
    line-height: 26px;
    height: 98px;
    overflow: hidden;
}

.nyabnew_con dl.nyabnew_dl2 {
    float: right;
}

.about3 {
    background: #f3f3f3;
    height: 910px;
}

.about3 h2 {}

.about3 li {
    float: left;
    width: 376px;
    height: 330px;
    background: #fff;
    margin-left: 35px;
    margin-bottom: 35px;
    transition: transform 0.3s;
}

.about3 li img {
    display: block;
    margin: 50px auto 0;
}

.about3 li h3 {
    font-size: 20px;
    color: #000;
    line-height: 20px;
    text-align: center;
    margin: 40px 0 15px;
}

.about3 li p {
    font-size: 16px;
    color: #333;
    line-height: 30px;
    text-align: center;
    width: 230px;
    margin: 0 auto;
    letter-spacing: 1px;
}

.about3 li.no {
    margin-left: 0;
}

.about3 li:hover {
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    transform: translateY(-5px);
}

.about4 h2 {}

.about4 p {
    text-align: center;
}